<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2853d43fb0c04817f3eed0844963d63e">
  <dict>
    <!--2020-03-28 10:33:35.000-->
    <string key="hw_cust_long_vmNum">+32455005000</string>
    <!--2020-03-28 10:33:35.000-->
    <bool key="hw_support_long_vmNum">true</bool>
    <!--2020-03-28 10:33:35.000-->
    <string key="voicemail_carrier">Nethys</string>
    <!--2020-03-28 10:33:35.000-->
    <string key="voicemail_number">5000</string>
    <!--2020-03-28 10:33:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
